<?php
/**
 * Admin View: Notice - Registration
 */

defined( 'ABSPATH' ) || exit;
?>
<div class="notice">
	<p><strong><?php echo esc_html_x( 'Thank you for choosing The7!', 'admin', 'the7mk2' ) ?></strong></p>
	<p>
		<?php
		echo wp_kses_post(
			sprintf(
				_x(
					/* translators: %s: the7 dashboard url */
					'<strong>Please <a href="%s">register</a></strong> this copy of theme to get access to premium plugins, pre-built websites, 1-click updates and more.',
					'admin',
					'the7mk2'
				),
				admin_url( 'admin.php?page=the7-dashboard' )
			)
		);
		?>
	</p>
	<p>
		<?php
		echo wp_kses_post(
			sprintf(
				_x(
					/* translators: %s: theme purchase url */
					'Also, note that each site/project built with The7 must be covered by either a separate 1-Site Lifetime license or an Unlimited license, both of which can be purchased <a href="%s" target="_blank">here</a>.',
					'admin',
					'the7mk2'
				),
				the7_get_license_platform_config()->purchase_url()
			)
		);
		?>
	</p>
</div>